---
name: Daniel Gruesso
start_date: 2018-04-30
locality: Atlanta, GA
country: USA
role: <a href="/job-families/product/product-manager/">Product Manager</a>, Create:Source
  Code
reports_to: sarahwaldner
picture: danielgruesso.jpg
twitter: danielgruesso
linkedin: danielgruesso
gitlab: danielgruesso
pronouns: he/him
departments:
- Product Management
- Dev Section
- Create:Source Code
story: 'Daniel found his love of technology early, tinkering with any electronic device
  he could find. He began his career in RF engineering and finally settled in product
  management, where he''s worked in the fintech space and more recently building platforms
  for software teams. Daniel is passionate about enabling teams with rich and elegant
  tools. Originally from Bogota, Daniel now lives in Atlanta with his wife and two
  <del>bots</del> boys. Daniel is an avid soccer fan and enjoys traveling, cooking,
  languages, film, and craft beer.

  '
specialty: Create

